%%
%% This is file `fithesis-mu-sci.sty',
%% generated with the docstrip utility.
%%
%% The original source files were:
%%
%% sci.dtx 
%% 
%% Copyright 1998--2021  Daniel Marek (DM), Jan Pavlovič (JP),
%%                       Vít Novotný (VN), Tereza Vrabcová (TV),
%%                       Petr Sojka (PS)
%% http://www.fi.muni.cz/tech/unix/tex/fithesis.xhtml
%% Faculty of Informatics, Masaryk University (Brno, Czech Republic)
%% 
%% This work may be distributed and/or modified under the
%% conditions of the LaTeX Project Public License, either version
%% 1.3 of this license or (at your option) any later version.
%% The latest version of this license is available at
%% 
%%   http://www.latex-project.org/lppl.txt
%% 
%% and version 1.3 or later is part of all distributions of LaTeX
%% version 2005/12/01 or later.
%% 
%% This work has the LPPL maintenance status `maintained'.
%% 
%% The Current Maintainer of this work is Vít Novotný (VN).
%% Send bug reports, requests for additions and questions
%% either to the fithesis discussion forum at
%% 
%%   http://is.muni.cz/auth/df/fithesis-sazba/
%% 
%% or to the e-mail address <witiko@mail.muni.cz>.
%% 
%% 
%% MODIFICATION ADVICE:
%% 
%% If you want to customize this file, it is best to make a copy of
%% the source file(s) from which it was produced.  Use a different
%% name for your copy(ies) and modify the copy(ies); this will ensure
%% that your modifications do not get overwritten when you install a
%% new release of the standard system.  You should also ensure that
%% your modified source file does not generate any modified file with
%% the same name as a standard file.
%% 
%% You will also need to produce your own, suitably named, .ins file to
%% control the generation of files from your source file; this file
%% should contain your own preambles for the files it generates, not
%% those in the standard .ins files.
%% 
%% The names of the source files used are shown above.
%% 
\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{fithesis/style/mu/fithesis-mu-sci}[2021/07/18]
\thesis@color@setup{
  links={HTML}{20E366},
  tableEmph={HTML}{8EDEAA},
  tableOdd={HTML}{EDF7F1},
  tableEven={HTML}{CCEDD8}}
\thesis@bibliography@setup{
  style=iso-numeric,
  sorting=none}
\thesis@bibliography@load
\thesis@blocks@titlePage@field@false
\thesis@blocks@titlePage@programme@false

\thesis@blocks@assignment@hideIfDigital@false
\def\thesis@blocks@frontMatter{%
  \thesis@blocks@clear
  \pagestyle{empty}
  \parindent 1.5em
  \setcounter{page}{1}
  \pagenumbering{arabic}}
\def\thesis@blocks@mainMatter{%
  \thesis@blocks@clear
  \pagestyle{thesisheadings}
  \parindent 1.5em\relax}
\def\thesis@blocks@preamble{
  \thesis@blocks@coverMatter
    \thesis@blocks@cover
  \thesis@blocks@frontMatter
    \thesis@blocks@titlePage
    \thesis@blocks@seal
    \ifx\thesis@type\thesis@proposal
      \thesis@blocks@clear
        \pagestyle{plain}
        \thesis@blocks@toc
    \else
      \thesis@blocks@bibEntry
      \thesis@blocks@bibEntryEn
      \thesis@blocks@clear
        \thesis@blocks@abstract
      \thesis@blocks@clearRight
        \thesis@blocks@abstractEn
      \thesis@blocks@assignment
      \thesis@blocks@thanks
      \thesis@blocks@declaration
      \thesis@blocks@clear
        \pagestyle{plain}
        \thesis@blocks@tables
    \fi}
\def\thesis@blocks@postamble{%
  \thesis@blocks@bibliography}
\endinput
%%
%% End of file `fithesis-mu-sci.sty'.
